### Constructor

# GimpUi EnumLabel new

since: 2.4

#### Declaration [src]

    GtkWidget*
    gimp_enum_label_new (
      GType enum_type,
      gint value
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`enum_type`

  Type: `GType`

  The `GType` of an enum.

`value`

  Type: `gint`

  An enum value.

#### Return value

Type: `GtkWidget`

A new `GimpEnumLabel`.

The data is owned by the called function.